html {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background: #000;
}

body {
    padding: 0;
    margin: 0;
    min-height: 100%;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #FFF;
    background-color: #8BC6EC;
    background-image: linear-gradient(135deg, #8BC6EC 0%, #9599E2 100%);
}

body.fixed {
    position: fixed;
    overflow: hidden;
}

*:focus {outline:none !important}

.wrap {
    opacity: 0;
    transition: all .5s ease-out;
}

body.loaded .wrap {
    opacity: 1;
}

a {
    color: #FFF;
}

.home .wrap {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    margin: 0 auto;
    flex-direction: column;
    align-items: center;
    box-sizing: border-box;
}

.home .wrap-inner {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 600px;
    box-sizing: border-box;
}

.home .footer {
    color: #333;
    font-weight: 200;
    display: block;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0.8;
}

.home .logo {
    width: 100%;
    left: 0;
    top: 0;
    padding: 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.home .logo .avatar {
    background-image: url('../img/avatar.jpg?v=1');
    background-size: contain;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    border: 3px solid #FFF;
}

.home .logo .title {
    text-transform: uppercase;
    margin-top: 1.5rem;
    font-size: 1.5rem;
    font-weight: 500;
}

.home .links {
    display: flex;
    justify-content: space-around;
    position: absolute;
    bottom: 50px;
    width: 100%;
}

.home .links a {
    color: #333;
    font-size: 1.2rem;
    font-weight: 300;
}

.home .logo .description {
    text-align: justify;
    font-weight: 300;
    text-transform: lowercase;
    opacity: 0.7;
} 

.home .links-wrap {
    display: flex;
    flex-direction: column;
}

.home .link-item {
    border-radius: 3rem;
    padding: 10px;
    margin: 10px auto;
    width: calc(100% - 60px);
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    position: relative;
    display: flex;
    border: 1px solid;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: 400;
    font-size: 1.2em;
    min-height: 40px;
    box-sizing: border-box;
}



.home .link-item:hover {
    background: #FFF;
    color: #333;
    border-color: #FFF;
}

.school-events .link-item:hover {
    background: #2A3970;
    color: #FFF;
}

.home .link-item small {
    display: inline-block;
    width: 100%;
    font-weight: 300;
    opacity: 0.7;
    font-size: .8rem;
    font-style: italic;
    margin-top: 5px;
}


.home hr {
    width: 100%;
    margin: 15px auto;
    height: 2px;
    background: #000;
    border: none;
    opacity: 0.08;
}

.home .faq-wrap {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.home .faq-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
}

.home .faq-item > div {
    margin-bottom: 15px;
    /* font-weight: 500; */
    font-size: 1.2em;
    font-weight: 400;
    position: relative;
}


.home .faq-item > div:last-child {
    margin-bottom: 0;
    font-weight: 200;
    display: none;
    font-size: 1rem;
    background: rgb(45,47,67);
    color: #FFF;
    padding: 10px 10px 10px 15px;
    border-radius: 5px;
}

.home .faq-item > div:last-child:before,
.home .faq-item > div:last-child:after {
    content: "";
    position: absolute;
    bottom: 0;
    height: 25px;
}

.home .faq-item > div:last-child:before {
    left: -7px;
    width: 20px;
    background-color: rgb(45,47,67);
    border-bottom-right-radius: 16px 14px;
}

.home .faq-item > div:last-child:after {
    left: -26px;
    width: 26px;
    background-color: rgb(235,235,255);
    border-bottom-right-radius: 10px;
}

.home .faq-item > div:first-child {
    cursor: pointer;
    padding-left: 35px;
    padding-top: 4px;
}

.home .faq-item > div:first-child:before {
    content: '+';
    position: absolute;
    left: 0;
    top: 0;
    font-size: 2rem;
    line-height: 30px;
    justify-content: center;
    width: 30px;
    height: 30px;
    text-align: center;
    font-weight: 400;
}

.home .faq-item.active > div:first-child:before {
    content: '-';
    line-height: 25px;
}

.home .faq-item.active > div:last-child {
    display: block;
}

.home div[data-page] {
    display: none;
}

.loaded div.active[data-page] {
    display: flex;
}

.logo-img {
    background-image: url('../img/avatar.jpg');
    width: 70%;
    max-width: 400px;
    background-size: contain;
    filter: invert(1);
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
    height: 40px;
    margin: 15px 0;
}


.school-links ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: row;
    list-style: none;
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin: 0 0 30px 0;
    color: #FFF;
}

.school-links ul a {
    color: #FFF;
    font-size: ;
    text-decoration: none;
    border: 1px solid;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
}

.school-links ul a:hover {
    background: #333;
    color: #FFF;
}

.school-events .link-item {
    flex-direction: column;
    font-size: 14px;
    background: #FFF;
    color: #333;
    border: none;
}

.link-item i {
    position: absolute;
    left: 5px;
    font-size: 1.5em;
    color: #FFF;
    /* padding: 3px; */
    border-radius: 50%;
    width: 35px;
    height: 35px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}



.school-links {
    margin-top: 30px;
    margin-bottom: 50px;
}

.school-links .logo {
    padding-top: 0;
}

.line {
    display: inline-block;
    border-top: 1px solid rgba(255,255,255,0.2);
    margin: 0 auto;
    width: calc(100% - 60px);
    /* max-width: 80%; */
    margin-top: 50px;
}

.link-event i {
    background: transparent;
    color: #333;
}

.link-event:hover i {
    color: #FFF;
}

.link-item.link-event {
    display: flex;
    flex-direction: row;
    gap: 20px;
    border-radius: 5px;
    line-height: 15px;
    justify-content: initial;
}

.link-item.link-event > div:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    width: 45px;
}

.link-item.link-event > div:nth-child(2) {
    border-left: 1px solid rgba(0,0,0,0.1); 
    padding-left: 15px;
}


.link-item.link-event:hover > div:nth-child(2) {
    border-color: rgba(255,255,255,0.1); 
}

.link-item.link-event i {
    position: relative;
    left: auto;
    margin: 0;
    margin: 0 auto;
}

.link-event small {
    text-align: left;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}

.logo-school {
    color: #FFF;
    text-decoration: none;
}

footer {
    margin: 30px 0;
    text-align: center;
}

footer p {
    color: #333;
    font-size: 12px;
    font-weight: 300;
    margin: 0 0 5px 0;
}

.menu-footer {
    list-style: none;
    padding: 0;
    margin: 0 0 30px 0;
}

.menu-footer li {
    margin-bottom: 5px;
}

.menu-footer li a {
    text-decoration: underline;
    color: #FFF;
    font-size: 13px;
}


/* event */

.event-thumb-wrap {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
    max-width: 600px;
}

.event-thumb {
    width: 100%;
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: transparent;
    z-index: 2;
    position: relative;
}


.event-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 3;
    background: rgba(0,0,0,0.5);
}

.event-title {
    font-size: 1.5em;
    line-height: 25px;
    color: #FFF;
    padding: 30px 15px;
    width: 100%;
    /* left: -15px; */
    position: absolute;
    box-sizing: border-box;
    bottom: 0;
    width: 100%;
    margin: 0;
    font-weight: 500;
    z-index: 3;
}


.event-meta {
    display: flex;
    flex-direction: row;
    margin: 30px auto;
    gap: 15px;
    align-items: center;
    width: 100%;
}

.event-meta > div {
    padding: 3px 10px;
    background: #2F4070;
    border-radius: 15px;
    font-size: 13px;
}

.event-date,
.event-city {
    background: #FFF !important;
    color: #333;
}

.event-price {
    background: #278F2B !important;
    color: #FFF;
    text-decoration: none;
    padding: 1px 10px;
    border-radius: 15px;
}

.event-logo {
    padding: 5px;
    width: 100%;
    text-align: center;
    max-width: 600px;
    color: #FFF;
    text-decoration: none;
    box-sizing: border-box;
}

.single-event .wrap-inner p {
    font-size: 1em;
    font-weight: 300;
}

.single-event ul {
    padding: 0 20px;
    margin: 10px 0;
    font-weight: 300;
}

.single-event ul li {
    margin-bottom: 10px;
}


.event-meta-footer {
    font-size: 1.2em;
    color: #333;
    padding: 15px;
    border-radius: 15px 15px 0 0;
    color: #FFF;
    background: rgba(255,255,255,0.7);
    color: #333;
    width: 100%;
    box-sizing: border-box;
}

.event-meta-footer span {
    font-weight: 300;
}

.event-meta-footer p {
    margin: 0 0 10px 0;
}

.price-more {
    font-style: italic;
    opacity: 0.8;
    font-size: .8em !important;
    margin-top: 20px !important;
    margin-bottom: 0 !important;
}

.event-title-meta {
    font-style: italic;
    margin-bottom: 30px !important;
    font-weight: 600 !important;
}

.event-meta-footer i {
    display: inline-block;
    width: 30px;
}


.order-form button {
    width: 100%;
    background: #FFF;
    text-transform: uppercase;
    padding: 15px;
    text-align: center;
    color: #333;
    font-size: 1.5em;
    margin-top: 30px;
    margin: 0;
    display: block;
    cursor: pointer;
    border-radius: 0 0 15px 15px;
    /* border-top: none; */
    border: 0;
}

.order-form button:hover {
    background: #333;
    color: #FFF;
}

.school button:hover {
    background: #FFF;
    color: #333;
}

.order-form a {
    color: #FFF;
}

.swiper {
    width: 600px;
    max-width: 100%;
    height: 300px;
    margin: 30px auto;
    padding-bottom: 45px !important;
}

.swiper a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper img {
    height: 100%;
    width: auto;
}

.swiper-pagination-bullet-active {
    background: #FFF !important;
}

.all-events {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #FFF;
    margin-top: 15px;
}

.content-inner {
    display: none;
}

.content-inner.short,
.content-inner.active {
    display: block;
}

.show-content {
    color: #FFF;
    margin: 30px 0;
}

.next-events-title {
    width: calc(100% - 60px);
    left: autn;
    margin: 0 auto;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    padding-block: 5px;
    margin-bottom: 25px;
    font-weight: 300;
}

.wp-block-quote {
    overflow-wrap: break-word;
    background: #FFF;
    color: #333;
    padding: 3px 15px;
    margin: 10px 0;
}


.checkout-page h1 {
    font-size: 1.5em;
    font-weight: 400;
    line-height: 22px;
    margin-top: 0;
}


.checkout-page label {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    font-size: 1.2em;
    font-weight: 300;
}


.checkout-page input[type="text"], 
.checkout-page input[type="email"] {
    width: 100%;
    border: 1px solid rgba(255,255,255,0.7);
    background: transparent;
    padding: 10px;
    box-sizing: border-box;
    color: #FFF;
    font-size: 1.2em;
    font-weight: 500;
    border-radius: 15px;
}

.checkout-page input::placeholder {
    color: #FFF;
    opacity: 0.5;
    font-weight: 100;
}


.checkout-meta {
    opacity: 0.8;
}

.payment-info {
    font-size: 12px;
    font-style: italic;
    margin-top: 30px;
    color: #FFF;
    font-weight: 300;
    border-radius: 5px;
}

.policy-offer {
    font-size: 12px;
    margin: 30px 0;
}

.order-sum {
    background: rgba(255,255,255,0.7);
    color: #333;
    padding: 15px;
    border-radius: 15px 15px 0 0;
}

.order-sum > div {
    font-size: 1.5em;
    font-weight: 500 !important;
    margin-bottom: 5px;
}

.order-sum small {
    font-size: 12px;
}

.event-price.left {
    background: #999 !important;
}

.p-info {
    width: calc(100% - 20px); 
    display: inline-block; 
    margin: 5px 0 0 5px; 
    font-size: 12px; 
    opacity: 0.7;
}

.full-events .link-item {
    width: 100%;
}

#events .wrap-inner {
    margin-top: 0;
}

.event-master {
    font-weight: bold;
    margin: 0 0 15px 0;
}

.gallery-item {
    height: 300px;
    background-size: contain;
    width: 300px;
    display: block;
    border-radius: 15px;
}

.single-page h1 {
    font-size: 1.5em;
}

.single-page p {
    font-size: 15px;
}

ol {
    margin: 10px 0 0 0px;
    padding: 0;
    font-size: 15px;
    counter-reset: item;
    list-style: none;
}

ol > ol {
    margin-left: 0;
}

ol li {
    margin-bottom: 10px;
}

ol > li::before {
    content: counters(item, ".") ". ";
    counter-increment: item;
}

ol h2 {
    font-size: 15px;
    display: inline;
}




@media (max-width: 767px) {

   .home .wrap-inner {
        padding: 0 15px;
    } 

}

@keyframes fadeIn {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
